---
hr:
  devise:
    confirmations:
      confirmed: Vaša adresa e-pošte uspješno je potvrđena.
      send_instructions: Za nekoliko minuta primit ćete e-poštu s uputama kako potvrditi Vašu adresu e-pošte. Molimo pogledajte Vašu mapu s neželjenom poštom, ako niste primili ovu e-poštu.
      send_paranoid_instructions: Ako Vaša adresa e-pošte postoji u našoj bazi podataka, za nekoliko minuta primit ćete e-poštu s uputama kako ju potvrditi. Molimo provjerite mapu s neželjenom poštom, ako niste primili ovu e-poštu.
    failure:
      already_authenticated: Već ste prijavljeni.
      inactive: Vaš račun još nije aktiviran.
      invalid: "%{authentication_keys} ili lozinka nisu valjani."
      last_attempt: Imate još jedan pokušaj prije zaključavanja računa.
      locked: Vaš je račun zaključan.
      not_found_in_database: "%{authentication_keys} ili lozinka nisu valjani."
      pending: Tvoj račun je još uvijek pod revizijom.
      timeout: Vaša je sesija istekla. Ponovno se prijavite kako biste nastavili.
      unauthenticated: Morate se prijaviti ili registrirati prije nastavka.
      unconfirmed: Moraš potvrditi svoju email adresu kako bi nastavio.
    mailer:
      confirmation_instructions:
        action: Potvrdi adresu e-pošte
        action_with_app: Potvrdi i vrati se na %{app}
        extra_html: Važno je da pročitaš <a href="%{terms_path}">pravila ovog servera</a> i <a href="%{policy_path}">naše uvjete korištenja</a>.
        subject: 'Mastodon: upute za potvrđivanje za %{instance}'
        title: Potvrdi adresu e-pošte
      email_changed:
        explanation: 'Email adresa za ovaj račun je izmijenjena u:'
        subject: 'Mastodon: adresa e-pošte je promijenjena'
        title: Nova adresa e-pošte
      password_change:
        explanation: Lozinka tvog računa je promijenjena.
        subject: 'Mastodon: lozinka je promijenjena'
        title: Lozinka je promijenjena
      reconfirmation_instructions:
        explanation: Potvrdi novu adresu kako bi promijenio email.
        subject: 'Mastodon: Potvrdi email za %{instance}'
        title: Potvrdi adresu e-pošte
      reset_password_instructions:
        action: Promijeni lozinku
        explanation: Zatražili ste novu lozinku za svoj račun.
        extra: Ako nisi ovo zatražio, samo ignoriraj ovu email poruku. Tvoja lozinka neće biti promijenjena sve dok ne pristupiš linku iznad kako bi stvorio novu.
        subject: 'Mastodon: upute za ponovno postavljanje lozinke'
        title: Ponovno postavljanje lozinke
      two_factor_disabled:
        subject: 'Mastodon: Dvo-faktorska autentifikacija je onemogućena'
        title: 2FA je onemogućen
      two_factor_enabled:
        subject: 'Mastodon: Dvo-faktorska autentifikacija je omogućena'
        title: 2FA omogućena
      unlock_instructions:
        subject: 'Mastodon: upute za otključavanje'
      webauthn_credential:
        added:
          subject: 'Mastodon: Novi sigurnosni ključ'
          title: Dodan je novi sigurnosni ključ
        deleted:
          subject: 'Mastodon: Sigurnosni ključ je obrisan'
          title: Jedan od tvojih sigurnosnih ključeva je obrisan
      webauthn_disabled:
        title: Sigurnosni ključevi su onemogućeni
      webauthn_enabled:
        title: Sigurnosni ključevi su omogućeni
    omniauth_callbacks:
      failure: Ne možemo Vas autentificirati s %{kind} zbog "%{reason}".
      success: Uspješno ste autentificirani s računom na %{kind}.
    passwords:
      no_token: Ovoj stranici ne možete pristupiti, ako ne stižete iz e-pošte za ponovno postavljanje lozinke. Ako dolazite iz e-pošte za ponovno postavljanje lozinke, molimo budite sigurni da koristite puni URL koji ste primili.
      send_instructions: Ako Vaša adresa e-pošte postoji u našoj bazi podataka, za nekoliko minuta primit ćete poveznicu za oporavak lozinke. Molimo provjerite mapu s neželjenom poštom, ako niste primili ovu e-poštu.
      send_paranoid_instructions: Ako Vaša adresa e-pošte postoji u našoj bazi podataka, za nekoliko minuta primit ćete e-poštu s poveznicom za oporavak lozinke. Molimo provjerite mapu s neželjenom poštom, ako niste primili ovu e-poštu.
      updated: Vaša lozinka uspješno je promijenjena. Sada ste prijavljeni.
      updated_not_active: Vaša lozinka uspješno je promijenjena.
    registrations:
      destroyed: Zbogom! Vaš je račun uspješno otkazan. Nadamo se da ćemo Vas uskoro ponovno vidjeti.
      update_needs_confirmation: Vaš račun uspješno je ažuriran, ali moramo potvrditi Vašu novu adresu e-pošte. Molimo provjerite Vašu e-poštu i slijedite poveznicu za potvrđivanje Vaše nove adrese e-pošte. Molimo provjerite mapu neželjene pošte, ako niste primili ovu e-poštu.
      updated: Vaš je račun uspješno ažuriran.
    sessions:
      already_signed_out: Uspješno ste odjavljeni.
      signed_in: Uspješno ste prijavljeni.
      signed_out: Uspješno ste odjavljeni.
    unlocks:
      send_instructions: Primit ćete e-poštu s uputama kako otključati Vaš račun za nekoliko minuta. Molimo provjerite neželjenu poštu, ako niste primili ovu e-poštu.
      send_paranoid_instructions: Ako Vaš račun postoji, za nekoliko minuta primit ćete e-poštu s uputama kako ga otključati. Molimo provjerite mapu neželjene pošte, ako niste primili ovu e-poštu.
      unlocked: Vaš je račun uspješno otključan. Molimo prijavite se za nastavak.
  errors:
    messages:
      already_confirmed: je već potvrđen, pokušajte se prijaviti
      confirmation_period_expired: mora biti potvrđen unutar %{period}, molimo zatražite novi
      expired: je istekao, zatražite novi
      not_found: nije pronađen
      not_locked: nije zaključan
